codentropy.com

Home > Dpkg Error > Dpkg Error Processing Plymouth-theme-kubuntu-logo

Dpkg Error Processing Plymouth-theme-kubuntu-logo

To change theme open Terminal and enter following command: Terminal Command: sudo update-alternatives --config default.plymouth Now enter theme number which you want to apply and press enter. I'm relatively new to Linux and Ubuntu, and I can't say that this is the best way to solve the problem, but it worked for me. Edit bug mail Other bug subscribers Subscribe someone else Bug attachments Dependencies.txt (edit) VarLogDistupgradeAptlog.gz (edit) VarLogDistupgradeApttermlog.gz (edit) VarLogDistupgradeHistorylog.gz (edit) VarLogDistupgradeLspcitxt.gz (edit) VarLogDistupgradeMainlog.gz (edit) VarLogDistupgradeTermlog.gz (edit) Add attachment • Take the tour No apport report written because MaxReports is reached already No apport report written because MaxReports is reached already No apport report written because MaxReports is reached already No apport report written http://codentropy.com/dpkg-error/dpkg-error-processing-plymouth-theme-kubuntu-logo-remove.html

update-initramfs: Generating /boot/initrd.img-2.6.38-13-generic Errors were encountered while processing: plymouth-theme-kubuntu-logo E: Sub-process /usr/bin/dpkg returned an error code (1) I had to mount the file system image again to /dev/loop0, then the installation Invariants of higher genus curves Humans as batteries; how useful would they be? From within a terminal does the command Code: sudo dpkg-reconfigure -a do anything for you? No apport report written because MaxReports is reached already xserver-xorg-input-all depends on xserver-xorg-input-vmmouse; however: Package xserver-xorg-input-vmmouse is not configured yet.

update-initramfs: deferring update (trigger activated) cp: cannot create regular file '/cdrom/casper/initrd.gz.new': No such file or directory dpkg: error processing package plymouth-theme-ubuntu-text (--remove): subprocess installed post-removal script returned error exit status 1 Any help getting rid of this pesky error would be much appreciated! sed: can't read /lib/plymouth/themes/ubuntu-text/ubuntu-text.plymouth.in: No such file or directory dpkg: error processing package plymouth-theme-ubuntu-text (--configure): subprocess installed post-installation script returned error exit status 2 Setting up base-files (7.2ubuntu10) ...

Changed in kubuntu-default-settings (Ubuntu): status: New → Invalid John David Ravenscroft (j-ravenscroft) wrote on 2012-05-13: #3 Thanks for the info. Package xserver-xorg-core which provides xorg-video-abi-8.0 is not configured yet. dpkg: error processing xserver-xorg-input-vmmouse (--configure): dependency problems - leaving unconfigured dpkg: dependency problems prevent configuration of xserver-xorg-input-all: xserver-xorg-input-all depends on xserver-xorg-input-synaptics; however: Package xserver-xorg-input-synaptics is not configured yet. To continue please press [ENTER] ProblemType: Bug DistroRelease: Ubuntu 15.10 Package: plymouth-theme-ubuntu-text 0.9.0-0ubuntu9 ProcVersionSignature: Ubuntu 3.19.0-28.30-generic 3.19.8-ckt5 Uname: Linux 3.19.0-28-generic x86_64 NonfreeKernelModules: fglrx ApportVersion: 2.19-0ubuntu1 Architecture: amd64 CurrentDesktop: GNOME Date: Fri

dpkg: error processing package plymouth (--configure): dependency problems - leaving unconfigured dpkg: error processing package plymouth-theme-ubuntu-text (--configure): package plymouth-theme-ubuntu-text is not ready for configuration cannot configure (current status 'half-installed') No apport update-initramfs: deferring update (trigger activated) Processing triggers for initramfs-tools (0.103ubuntu15) ... How to find position where a sequence drops off to zero Why are so many metros underground? more hot questions question feed about us tour help blog chat data legal privacy policy work here advertising info mobile contact us feedback Technology Life / Arts Culture / Recreation Science

Zero Emission Tanks Is there a way to prove that HTTPS is encrypting the communication with my site? They have been ignored, or old ones used instead. After this operation, 2,743 kB of additional disk space will be used. dmi.board.version: A01 dmi.chassis.type: 6 dmi.chassis.vendor: Dell Inc.

UbuntuCommunityAsk!DeveloperDesignDiscourseHardwareInsightsJujuShopMore ›AppsHelpForumLaunchpadMAASCanonical current community chat Ask Ubuntu Ask Ubuntu Meta your communities Sign up or log in to customize your list. https://bugs.launchpad.net/bugs/976273 update-alternatives: error: alternative path /lib/plymouth/themes/MIB-Ubuntu/MIB-Ubuntu.plymouth doesn't exist. I was running Ubuntu on a Live state, where after running apt-get upgrade, my kernel got upgraded, with the result of the above errors. sed: can't read /lib/plymouth/themes/ubuntu-text/ubuntu-text.plymouth.in: No such file or directory dpkg: error processing package plymouth-theme-ubuntu-text (--unpack): subprocess installed post-installation script returned error exit status 2 Processing triggers for initramfs-tools (0.103ubuntu15) ...

Edit Remove 8 This bug affects 1 person Affects Status Importance Assigned to Milestone plymouth (Ubuntu) Edit Incomplete Undecided Unassigned Edit Also affects project (?) Also affects distribution/package Nominate for series check over here Distributor ID: Ubuntu Description: Ubuntu 16.04.1 LTS Release: 16.04 Codename: xenial Every time I upgrade or install, I get the following error. Processing triggers for plymouth-theme-kubuntu-text (1:15.04ubuntu2) ... dpkg: error processing cups-pdf (--configure): dependency problems - leaving unconfigured No apport report written because MaxReports is reached already No apport report written because MaxReports is reached already dpkg: dependency problems

What's the last character in a file? dmi.bios.version: A02 dmi.board.name: 0M858N dmi.board.vendor: Dell Inc. The following NEW packages will be installed: gnome-shell-extensions-windows-navigator 0 upgraded, 1 newly installed, 0 to remove and 2 not upgraded. 4 not fully installed or removed. his comment is here The following packages will be REMOVED: plymouth-theme-ubuntu-text 0 upgraded, 0 newly installed, 1 to remove and 335 not upgraded. 12 not fully installed or removed.

dmi.bios.version: 4.6.4.0 dmi.board.name: IPMSB-H61 dmi.board.vendor: PEGATRON dmi.board.version: 1.00 dmi.chassis.type: 3 dmi.chassis.vendor: PEGATRON dmi.modalias: dmi:bvnAmericanMegatrendsInc.:bvr4.6.4.0:bd11/04/2010:svnPEGATRON:pnIPMSB-H61:pvr:rvnPEGATRON:rnIPMSB-H61:rvr1.00:cvnPEGATRON:ct3:cvr: dmi.product.name: IPMSB-H61 dmi.sys.vendor: PEGATRON To manage notifications about this bug go to: https://bugs.launchpad.net/ubuntu/+source/plymouth/+bug/1502185/+subscriptions Previous message: [Bug 1502184] Physically locating the server Unable to pass result of one command as argument to another Do tickets for these Korean trains have to be booked in advance? Errors were encountered while processing: plymouth-theme-ubuntu-text plymouth-theme-kubuntu-text plymouth-theme-sabily-text plymouth-theme-xubuntu-text xubuntu-plymouth-theme W: Duplicate sources.list entry http://download.opensuse.org/repositories/home:/pstavirs:/ostinato/xUbuntu_12.10/ Packages (/var/lib/apt/lists/download.opensuse.org_repositories_home:_pstavirs:_ostinato_xUbuntu%5f12.10_Packages) W: You may want to run apt-get update to correct these problems E: Sub-process

ubuntu-minimal depends on udev; however: Package udev is not configured yet.

Installing new version of config file /etc/issue.net ... ubuntu-minimal depends on rsyslog; however: Package rsyslog is not configured yet. kubuntu-desktop depends on alsa-utils; however: Package alsa-utils is not configured yet. Done Building dependency tree Reading state information...

I believe the errors are caused from installing plymouth-manger to manage the splash screen themes. Would you like to answer one of these unanswered questions instead? How to work on downloaded copies of database tables in QGIS Humans as batteries; how useful would they be? weblink dpkg: error processing network-manager-pptp-gnome (--configure): dependency problems - leaving unconfigured No apport report written because MaxReports is reached already dpkg: dependency problems prevent configuration of openssh-server: openssh-server depends on procps; however:

Did you follow these directions precisely? Installing new version of config file /etc/lsb-release ... If I'm traveling at the same direction and speed of the wind, will I still hear and feel it? E: Sub-process /usr/bin/dpkg returned an error code (1) Do you know where is it coming from and how to solve it ...

A recovery will run now (dpkg --configure -a). update-alternatives: error: alternative path /lib/plymouth/themes/MIBOxygen/MIBOxygen.plymouth doesn't exist. Ubuntu has few plymouth themes in its official repository, and by default doesn't have a plymouth manger installation. dpkg: error processing pptp-linux (--configure): dependency problems - leaving unconfigured No apport report written because MaxReports is reached already No apport report written because MaxReports is reached already dpkg: dependency problems

Terminal Command: sudo update-initramfs -u Note: Plymouth is not reliable with nVidia drivers and during bootup a blank screen may result for several seconds. Good luck with solving the problem - Hellas –Hellas Jul 20 at 13:13 I tried to reinstall it again, but Im still getting other output errors similar to the ubuntu-minimal depends on procps; however: Package procps is not configured yet. Not the answer you're looking for?

Border